[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: swig-1.3.22 compilation problem.

From: Tobias Ringström <tobias_at_ringstrom.mine.nu>
Date: 2004-10-01 16:28:40 CEST

Paul de Vrieze wrote:

>I fail to get the language bindings to work with swig-1.3.22 (the latest
>release). In this release the runtime libraries have been removed after
>being deprecated for quite some while. The build script however insists
>on linking with -lswigpy (for example) which does not longer exist. If
>you need more information please tell me.
>
>
Thank you for the report. This is a know problem, and until it's fixed
you will have to use a pre-1.3.22 swig.

/Tobias

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Oct 1 16:29:07 2004

This is an archived mail posted to the Subversion Dev mailing list.